» Ubuntu » Pakketten

Error

two or more packages specified (bluez-btsco oneiric)